Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38095/?format=api
{
"ob_id": 38095,
"uuid": "cd0ab0a5aa3447138a63c6178280bbdd",
"title": "Climate models inputs and outputs introduced in Rome et al. 2022 (DOI:10.1002/essoar.10511015.1)",
"abstract": "Seven simulations outputs were uploaded under the names XOUPA, TFGBD_XOUPD, XOUPH, TFGBR_XOUPL, TFGBI, XOUPF and TFGBJ. The simulations were created using the general circulation model HadCM3 over the entire globe under last glacial maximum (21,000 years ago) conditions and forced with snapshots of meltwater derived from the early deglaciation (21,500 to 17,800 years ago). The outputs consists of sea-ice concentration, ocean overturning circulation, mixed layer depth, sea surface salinity, sea surface temperature, precipitation and surface air temperature. For reproducibility, we also uploaded the meltwater input files used for the forcing (lgm_inputs), the model input files (mw_inputs), the pre-industrial climatologies (pi_climate) and the crash diagnostics (crash_data), all discussed in the article. \"",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}